RubyGems Navigation menu

pg-dsn_parser 0.1.0

A parser for PostgreSQL DSNs

Versions:

  1. 0.1.0 - July 28, 2016 (10 KB)

Development Dependencies (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Nick Carboni

    SHA 256 checksum:

    053a42733d4f352a679530cf0bc6efcd872db140cb2815e92be0ce1cfdd5d645

    Total downloads 126,522

    For this version 126,522

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: